System Requirements ecoMAILZ (donnie)

This page contains the system requirements for our automatic e-mail archiving software.

  • Always read the system requirements before installing the program.
  • Make sure that your system environment complies with the software requirements.
  • Note: Scroll to the right in the table to view the technical data on earlier updates / builds.

ecoMAILZ System Requirements

The following are the minimum requirements for hardware and operating system, which must be fulfilled to install and run the software. Only if these requirements are fulfilled, you will be able to run the email archive.

+ - ecoMAILZ Komponente

Betriebssystem
Windows 11, 10
Windows Server 2019, 2016
Exchange Server ab Version 2010 SP2
Ubuntu LTS 20.04 (Focal Fossa), 18.04 LTS (Bionic Beaver) à 04/23 EOL
Debian 11 LTS (Bullseye), 10 LTS (Buster)
Synology & QNAP NAS mit Docker-Unterstützung

Systemkern
64 bit

Prozessor
mind. 2 CPU Cores oder mind. 2 Prozessoren (x86/x64)

Arbeitsspeicher
mind. 4 GB

Festplattenspeicher
ca. 500 MB für ecoMAILZ zzgl. Archivspeicher

Datenbank
Datenbankverzeichnis: Das DB-Verzeichnis muss auf einer lokalen Festplatte liegen.
Netz– oder NAS-Laufwerke (Share-Verzeichnisse) werden nicht unterstützt.
Bei einem Update auf eine neue ecoMAILZ-Version muss auf dem dem Datenträger, auf dem sich das Datenverzeichnis befindet, mindestens die Größe des Datenverzeichnisses an freiem Speicherplatz vorhanden sein.

Network Attached Storage (NAS)
Hardware: QNAP & Synology
System: Docker Unterstützung (Virtualisierung)
Prozessor: X86
Arbeitsspeicher: mind. 4 GB RAM (erforderlich)
Eigenschaften: Die QNAP ContainerStation integriert die Virtualisierungstechnologie Docker. Sie ermöglicht so die Bedienung mehrerer isolierter Linux-Systeme auf einem QNAP NAS. Bei Synology kann Docker über das Paket-Zentrum installiert werden.

Virtuelle Maschine (VM)
Sollte eine virtuelle Maschine eingesetzt werden, muss es sich hierbei unbedingt um eine Hardware Virtual Machine (HVM) handeln. Es werden keine PV unterstützt (Paravirtualization).

+ - ecoMAILZ Webclient

Unterstützte Browser
Google Chrome: ab Version 59
Firefox: ab Version 54
Safari: ab Version 10.1.1
Microsoft Edge: ab Version 40.15063.0.0

+ - ecoMAILZ Thunderbird Plugin

Plugin-Version
2.0 + 1.5

Unterstützte Programme
2.0 = ab Thunderbird 78
1.5 = ab Thunderbird 52.3.0

+ - ecoMAILZ Microsoft Office Outlook Plugin

Plugin-Version
1.0.7

Betriebssystem
Windows 11, 10
Windows Server 2019, 2016

Systemkern
64 bit

Unterstützte Programme
Microsoft Office Outlook
2010, 2013, 2016

Informationen
Das Addin benötigt .NET Framework 4 Client Profile

+ - ecoMAILZ Plugin für das Dokumenten-Management-System ecoDMS

Plugin-Versionen
1.0.4 = ab ecoDMS (burns) Build 23.01
1.0.3 = ecoDMS (burns) Build 21.02 bis Build 22.08

Informationen
Für die Installation des Plugins in ecoDMS gelten die Systemvoraussetzungen der jeweiligen Version von ecoMAILZ und ecoDMS.

Voraussetzung für die Nutzung vom ecoMAILZ Plugin in ecoDMS ist die Installation der passenden Version vom ecoDMS (burns) PDF/A-Drucker.

Bitte beachten Sie, dass die Vorlesen-Funktion von ecoMAILZ in diesem Plugin nicht zur Verfügung steht.